Bug 148557 - HWCERT: Samsung SS370 [Goto Cert]
HWCERT: Samsung SS370
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Samsung
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-18 07:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148557 None None None 2016-11-18 07:52 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:04 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Cpu Name: X86
Last Touched On: 2004-10-15 17:48:07-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-20 15:12:53-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: Xeon MP 2.0 ~ 2.8GHz (4way or 8way)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-20 15:13:32-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: SCSI storage controller: LSI 53c1030 (rev 07)<p> 
Dual Channel
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-20 15:14:00-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: Ultra 320 SCA 36/73/146GB<br> 
    Default: Hitachi 36G
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-20 15:14:27-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: BROADCOM Corporation: 5704 Gigabit Ethernet<p> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-20 15:14:56-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: 1GB/64GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-20 15:15:12-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5762
Detail Notes: DVDROM : HL-DT-STDVD-ROM GDR8081N
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-10-11 09:36:36-04


Note You need to log in before you can comment on or make changes to this bug.